.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #1976d2;
  color: white;
}

.copyright {
  padding: 15px 0;
  display: inline;
  text-align: center;
  width: 100%;
}
